/* 住宅会社リスト START */
.housebuilderList {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}
.housebuilderList li {
    width: 12%;
    min-width: 140px;
    margin: 15px 1%;
    background-color: #ffffff;
}
.housebuilderList a {
    display: block;
    padding: 10px;
}
.housebuilderList .banner {
    position: relative;
    height: 76px;
    margin-bottom: 10px;
    overflow: hidden;
}
.housebuilderList .banner img {
    position: absolute;
    top:50%;
    left: 50%;
    width: 100%;
    max-width: 143px;
    height: auto;
    transform: translate(-50%, -50%);
}
.housebuilderList .company {
    font-size: 14px;
    text-align: center;
    word-break: break-all;
}
.toppageContent.housebuilder .maxWidth .nowrap{
    display: none;
}
@media only screen and (max-width: 782px) {
    .housebuilderList li {
        width: 22%;
        min-width: inherit;
        margin: 15px 1.5%;
    }
    .housebuilderList .company {
        font-size: 16px;
    }
}
@media only screen and (max-width: 680px) {
    .housebuilderList li {
        width: 30%;
    }
    .toppageContent.housebuilder .maxWidth {
        max-width: 400px;
        padding-top: 17px;
        line-height: 22px;
    }
    .toppageContent.housebuilder .maxWidth .nowrap {
        display: block;
    }
}
@media only screen and (max-width: 480px) {
    .housebuilderList li {
        width: 46%;
        margin: 10px 2%;
    }
}
